[General]
ConfigVersion=1.2
InstanceType=OneSix
JoinServerOnLaunch=false
LogPrePostOutput=true
ManagedPack=false
ManagedPackType=
OverrideCommands=true
OverrideJavaArgs=false
OverrideJavaLocation=false
OverrideMemory=true
OverrideNativeWorkarounds=false
OverridePerformance=false
OverrideWindow=false
PreLaunchCommand=$INST_JAVA -jar packwiz-installer-bootstrap.jar -g http://play.daffi.cloud:25568/medium/pack.toml
MaxMemAlloc=8192
MinMemAlloc=4096
PermGen=128
iconKey=default
lastLaunchTime=0
lastTimePlayed=0
name=Frandolos Inferno - MEDIUM
notes=Frandolos Inferno - perfil MEDIUM. Updates via packwiz desde play.daffi.cloud:25568/medium/pack.toml
totalTimePlayed=0
